/*--- New Styles (Sparxoo) ---*/
.has-background {
    padding: 2rem 3rem;
}

@media (min-width: 768px) {
    .has-background {
		padding: 3.5rem 5rem;
	}
}

.has-background > div {
    max-width: 800px;
    margin: 0 auto;
}

.image-background {
    background-size: cover;
    background-position: center center;
}

.column-content__container.image-background {
    height: 100%;
    min-height: 400px;
}

.column-content__container.gradient-background {
    height: 100%;
}

@media (min-width: 768px) {
    .has-background {
		padding: 3.5rem 5rem;
    }
    .column-content__container.has-background {
        padding: 2.5rem 3rem;
    }
}

/*------- Fix List Styles -------*/
ol, ul {
    padding-top: 1rem;
}

ul {
    list-style-type: disc;
    padding-left: 1rem;
}

ol {
    list-style-type: decimal;
    padding-left: 2rem;
}

nav ol, nav ul,
.site-footer ol, .site-footer ul, 
.dual-cta ul, 
.values-list ul,
.alt-content ul.sections, 
.gform_body ul, 
.featured-articles ul, 
.highlights-trio ul, 
.icons-trio ul, 
.image-showcase ul, 
.two-circles ul, 
.three-differences ul, 
.three-icons-color ul {
    list-style: none;
    padding-left: 0;
    padding-top: 0;
}